/*reserve*/
.spalte-rechts .wpforms-field {
}
.spalte-rechts .wpforms-field-text {
}
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-field-label {
}
.spalte-rechts .wpforms-required-label {
}
.spalte-rechts .wpforms-field-required {
}
.spalte-rechts .wpforms-submit-container {
}
.spalte-rechts .wpforms-submit {
}


/* ab hier */
.spalte-rechts div.wpforms-container-full .wpforms-form input.wpforms-field-medium:focus,
.spalte-rechts div.wpforms-container-full .wpforms-form textarea:focus {
	background:#fff;
	color:#000;
	border:1px solid #fff;
}
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-field-label {
	width:100%;
	max-width:100%;
	font-weight:400;
}
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-required-label {
	color: #fff;
}
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=submit],
.spalte-rechts div.wpforms-container-full .wpforms-form button[type=submit] {
	background: #b4b9b4;
	border: 1px solid #b4b9b4;
	color: #000;
	font-size: 1em;
	padding: 6px 6px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
	border-radius: 4px;
}

.spalte-rechts div.wpforms-container-full .wpforms-form input[type=submit]:hover,
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=submit]:active,
.spalte-rechts div.wpforms-container-full .wpforms-form button[type=submit]:hover,
.spalte-rechts div.wpforms-container-full .wpforms-form button[type=submit]:active {
	background: #fff;
	border: 1px solid #b4b9b4;
	cursor: pointer;
	color: #000;
}
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=date],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=datetime],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=datetime-local],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=email],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=month],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=number],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=password],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=range],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=search],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=tel],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=text],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=time],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=url],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=week],
.spalte-rechts div.wpforms-container-full .wpforms-form select,
.spalte-rechts div.wpforms-container-full .wpforms-form textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
	border-radius: 0px;
	color: #fff;
	display: block;
	float: none;
	font-size: 16px;
	line-height:21px;
	height:auto;
	padding:4px 4px;
	background:none;
	border:1px solid #b4b9b4;
	font: 16px/21px 'simplonregular', helvetica, sans-serif;
}

.spalte-rechts div.wpforms-container-full .wpforms-form input[type=checkbox],
.spalte-rechts div.wpforms-container-full .wpforms-form input[type=radio] {
	border: 1px solid #ccc;
	background-color: #fff;
	width: 14px;
	height: 14px;
	margin: 0px 10px 0 3px;
	display: inline-block;
	vertical-align: baseline;
}

.spalte-rechts div.wpforms-container-full .wpforms-form input[type=radio] {
	border-radius: 50%;
}

.spalte-rechts div.wpforms-container-full .wpforms-form select {
	max-width: 100%;
	text-transform: none;
	white-space: nowrap;
}



/* Full width for all sizes */
.spalte-rechts div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
.spalte-rechts div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium,
.spalte-rechts div.wpforms-container-full .wpforms-form input.wpforms-field-small,
.spalte-rechts div.wpforms-container-full .wpforms-form select.wpforms-field-small,
.spalte-rechts div.wpforms-container-full .wpforms-form.wpforms-field-row.wpforms-field-small,
.spalte-rechts div.wpforms-container-full .wpforms-form input.wpforms-field-large,
.spalte-rechts div.wpforms-container-full .wpforms-form select.wpforms-field-large,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-large {
	max-width: 100%;
}

/* User list column classes  */
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-checkbox-2-columns ul li,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-multiplechoice-2-columns ul li,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-list-2-columns ul li,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-checkbox-3-columns ul li,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-multiplechoice-3-columns ul li,
.spalte-rechts div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
	float: none;
	width: 100%
}


/* Errors, Warnings, etc
----------------------------------------------------------------------------- */

div.wpforms-container-full .wpforms-form .wpforms-error-container {
	color: #ff0000;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
	display: block;
	color: #ff0000;
	font-size: 12px;
	float: none;
}

div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error,
div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error,
div.wpforms-container-full .wpforms-form .wpforms-field select.wpforms-error   {
	border: 1px solid #ff0000;
}

div.wpforms-container-full .wpforms-form .wpforms-field-credit-card-expiration label.wpforms-error,
div.wpforms-container-full .wpforms-form .wpforms-field-credit-card-code label.wpforms-error {
	display: none !important;
}

div.wpforms-container-full .wpforms-form .wpforms-error-alert {
	color: #f00;
	background-color: #fff;
	border: 0;
	text-shadow: 0;
	padding: 10px 15px;
	font-size: 13px;
	margin: 0 0 10px 0;
}


/* Confirmation
----------------------------------------------------------------------------- */

.wpforms-confirmation-container-full {
	color: #000;
	margin: 0 0 24px 0;
	background: #fff;
	border: 0;
	padding: 10px 10px;
}

.wpforms-confirmation-container-full p:last-of-type {
	margin: 0;
}


